漏洞信息详情

Mambo‘index.php’跨站脚本漏洞

漏洞简介

Mambo是一套基于PHP和MySql的开源网站内容管理系统(CMS)。该系统支持搜索引擎优化、模板/主题下载和流量统计等。

Mambo 4.6.2版本的index.php脚本中存在跨站脚本漏洞。远程攻击者可借助com_frontpage选项中的‘Itemid’参数和‘option’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.mambo-foundation.com/

参考网址

来源: BID

名称: 26922

链接:http://www.securityfocus.com/bid/26922

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多